/*
Interfaces Pessoa Máquina
Grupo 24
style.css
*/

* {
    margin: 0px;
    padding: 0px;
}

body {
    font-size: 10px;
    font-family: Bitter, 'Times New Roman', serif;
    letter-spacing: 1px;
    color: #46555f;
    text-align: center;
    padding-bottom: 100px;
}


h1 {
    background-color: #46555f;
    color: #FFFFFF;
    font-family: 'Arvo', serif;
    font-size: 40px;
    letter-spacing: 1px;
    padding: 50px;
}

h2 {
    font-family: Arial, sans-serif;
    color: #46555F;
    font-size: 16px;
    padding: 30px 0px 30px 0px;
    
}

td, tr {
    text-align: center;
    float: center;
}

#container {
    background-color: #009de0;
    text-align: center;
    float: center;
    display: block;
    height: 100%;
}

#wrapper {
    width: 40%;
    text-align:center;
    float: center;
}



#main {
    display: block;
    width: 100%;
    position: relative;
    background-color: #009de0;
    text-align: center;
    padding: 20px 0px 20px 0px;

}

.secondary {
    width: 60%;
    left: 20%;
    position: relative;
    display: block;
    float: clear;
}

.terciary {
    display: inline-block;
    position: relative;
    width: 33%;
    height: 10px;
}

.terciary.name {
    color: #000000;
    font-family: Arvo, serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0px 0px 25px 0px;
}

.terciary.number.a:link {
    font-family: Abel, serif;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
    margin: 10px 0px 0px 0px;
    text-decoration: none;
}

.terciary.number.a:hover {
    color: #696969;
}


.fourth {
    width: 29%;
    display: inline-block;
    position: relative;
}

.fourth.quote {
    font-family: 'Arvo', serif;
    color: #000000;
    text-align: justify;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 25px;
    font-size: 14px;
    font-style: italic;
}

/* Deals with profile images*/
.profile {
    width: 180px;
    height: 180px;
    background-color: #FFFFFF;
    border-radius: 145px;
    border: 10px #FFFFFF dashed;
    margin-bottom: 15px;
}

.profile:hover {
    opacity: 0.5;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

/* Link Stuff*/

a:link, a:visited {
    color: #46555f;
    font-family: Arial;
    font-size: 14px;
}

a:hover {
    color: blue;
}


.section {
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    /*font-width: bold;*/
}

ul {
    padding-left: 50px;
}
li {
    list-style-type: square;
    line-height: 24px;
    padding-left: 10px;
    font-family: Arial;
    font-size: 14px;
}

#box1, #box2, #box3 {
    display: none;
    background-color: #009de0;
    padding-top: 20px;
    font-size: 11px;
    font-family: Arial, sans-serif;
    color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    line-height: 14px;
}

a.num:active, a.num:visited, a.num:link {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

a.num:hover {
    color: #000000;
    text-decoration: underline;
}

#footer {
    text-align: center;
    width: 100%;
    padding-bottom: 0px;
    position: relative;
    color: #696969;
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-top: 50px;
    bottom: 0px;
}
